[Bug 615786] Re: flashplugin-installer doesn't use the system proxy settings, so fails to install from behind a filtering proxy / firewall

Andrey Bondarenko abondarenko at users.sourceforge.net
Wed Aug 25 03:02:37 UTC 2010


*** This bug is a duplicate of bug 362970 ***
    https://bugs.launchpad.net/bugs/362970

** This bug is no longer a duplicate of bug 617746
   Unable to install - wget unable to go through proxy as standard user
** This bug has been marked a duplicate of bug 362970
   package flashplugin-installer 10.0.22.87ubuntu2 failed to install/upgrade over proxy

-- 
flashplugin-installer doesn't use the system proxy settings, so fails to install from behind a filtering proxy / firewall
https://bugs.launchpad.net/bugs/615786
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list